.container-fluid {
    padding-top: 70px;
    padding-bottom: 70px;
}

.jumbotron {
    margin-bottom: 0px;
}

.bg-1 {
    background-color: antiquewhite;
    color: #555555;
}

.bg-2 {
    background-color: darkslategray;
    color: #ffffff;
}

.bg-2 a {
    color: khaki;
}

.bg-3 {
    background-color: #ffffff;
    color: #555555;
}

.jumbotron-summary-paragraph {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 14%;
    padding-right: 14%;
}

.education-table {
    padding-left: 15%;
    padding-right: 15%;
}

.education-list-container {
    padding-left: 15%;
    padding-right: 15%;
}

.footer-bg {
    background-color: #2f2f2f;
    color: #ffffff;
}

.footer-padding {
    padding-top: 30px;
    padding-bottom: 30px;
}

.inline-picture {
    display: inline;
}

.glyphicon-large {
    font-size: 3em;
}

.navbar {
    padding-top: 15px;
    padding-bottom: 15px;
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
    font-size: 12px;
    letter-spacing: 5px;
}

.navbar-nav li a:hover {
    color: #1abc9c !important;
}

.no-padding {
    padding: 0px;
}

.margin {
    margin-bottom: 25px;
}

.edge-padding {
    padding-left: 14%;
    padding-right: 14%;
}

.row-border {
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}

#profile-picture {
    width: 100%;
    max-width: 350px;
}

ul.increased-vspacing li:not(:last-child) {
    margin-bottom: 0.9em;
}